Subject: Topex thrusting
From: "John C. Ries" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Oct 2004 17:20:56 -0500

Hi Everyone,

It has come to our attention that there were thruster tests on Sept 
23 and 24 on Topex. We still do not know the exact times. I hope we 
will see an updated SATATT file. However, this probably explains the 
anomalies, and may also explain the sparser SLR data.

This was handled very badly by the Topex project, in my opinion. No 
advance warning, but worse, no mention of it after the fact. This has 
wasted our time and probably impacted the amount of SLR tracking.

For geodetic work, you may wish to simply ignore these days from Topex.

Regards,
John